<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.notebook.editor.BackFileViewProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.notebook.editor.BackFileViewProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.notebook.editor.BackedVirtualFileProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.notebook.editor.BackedVirtualFile com.intellij.openapi.vfs.VirtualFile getOriginFileIfBacked(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.notebook.editor.BackedVirtualFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
</root>
